io.crate.client.jdbc

## Class CrateDriverVersion

- java.lang.Object
- - io.crate.client.jdbc.CrateDriverVersion

    public class CrateDriverVersion
    extends java.lang.Object

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`boolean` `equals(java.lang.Object o)`
`int` `hashCode()`
`static void` `main(java.lang.String[] args)`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Method Detail

#### main

    public static void main(java.lang.String[] args)

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`

#### equals

    public boolean equals(java.lang.Object o)

Overrides:
  `equals` in class `java.lang.Object`

#### hashCode

    public int hashCode()

Overrides:
  `hashCode` in class `java.lang.Object`